@import url('css/reset.css');
@import url('css/typography.css'); /* Apply basic typography styles */
@import url('css/images.css'); /* Apply basic image styles */
@import url('css/branding.css'); /* Estilos para cada marca de productos */

/* Layout 
-------------------------------------------------*/

body {
	background:#233a76 url(images/fondo-sombra.png) repeat-x top;
}
#main {
	width:980px;
	margin:20px auto;
	background-color:#FFF;
	padding-bottom:10px;
}
#home #main {
	padding-top:10px;
}
#menu {
	padding:10px;
}
#contenido {
	margin:10px 10px 0px 10px;
}
#header, #filtro {
	padding:10px 10px 10px 10px;
	overflow:visible;
	font-size:13px;
}
#columnas {
	margin:25px 10px 0 10px;/*background:url(images/fondo-columnas.png) center repeat-y;*/
}
.clear {
	clear:both;
	height:1px;
}
/* Tipgrafía básica
-------------------------------------------------*/

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
}
h2 {
	font:28px Arial, Helvetica, sans-serif;
	margin:5px 0 12px 0;
	font-weight:bold;
}
h3 {
	font-size:18px;
	margin:15px 0 10px 0;
	font-weight:bold;
}
h4 {
	font-size:14px;
	margin:15px 0 5px 0;
	font-weight:bold;
}
h5 {
	font-size:14px;
	margin:15px 0 5px 0;
	font-weight:bold;
	color:#666666;
}
p strong, li strong {
	color:#333333;
}
p a strong {
	color:#233a76;
}
.first {
	margin-top:0px;
}
/* Menu 
-------------------------------------------------*/

#home #menu {
	background-color:#233a76;
	padding:10px 0px;
	margin:0 10px 0 10px;
}
#menu ul {
	margin:0px;
	padding:0px;
	clear:both;
}
#menu ul li {
	display:block;
	width:159px;
	/*line-height:55px;*/
	text-align:center;
	font-weight:bold;
	float:left;
	border-right:1px solid #b1b1b1;
	font-size:13px;
	color:#555;
	list-style-type:none;
	height:58px;
}
#home #menu ul li {
	border-right-color:#294e9d;
}
#menu ul li.last {
	border:none;
	width:160px;
}
#menu ul li a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60)
}

/* Header 
-------------------------------------------------*/

#header h1 {
	margin:0px;
	font-size:51px;
	font-weight:normal;
	padding:20px 0px;
}
#header h1 em {
	font-size:27px;
	font-style:normal;
	display:inline;
	line-height:0;
}
#filtro {
	background-color:#f2f2f2;
	border:1px solid #d5d5d5;
	margin-top:25px;
}
#filtro p {
	margin-bottom:0;
	color:#565656;
}
#filtro p .sel {
	font-weight:bold;
	color:#000;
}
#filtro a, #filtro a:visited {
	color:#565656;
	text-decoration:none;
}
#filtro a:hover {
	text-decoration:underline;
}

/* Columnas 
-------------------------------------------------*/

#columnas #izquierda {
	float:left;
	width:540px;
}
#columnas #derecha {
	float:left;
	width:380px;
	margin-left:20px;
}
#columnas #derecha p.centrar {
	text-align:center;
}
#columnas #derecha p, #columnas #derecha h3 {
	font-size:12px;
}
#columnas #derecha p.smaller, .smaller {
	font-size:11px;
	color:#666666;
}
#columnas #derecha .recuadrito a {
	color:#333333;
	font-weight:bold;
}
#columnas #derecha .recuadrito a:hover {
	color:#999999;
	font-weight:bold;
}
#columnas #derecha .recuadrito img {
	margin:0 7px -4px 0;
}
h3#trigger {
	border:1px solid #CCC;
	padding:10px;
	cursor:pointer;
	color:#666666;
}
#columnas #box, .recuadro, .recuadrito {
	border:1px solid #CCC;
	padding:10px 10px 0 10px;
	/*display:none;*/
	margin:10px 0 10px 0;
}
#columnas #box img.cerrar {
	float:right;
}
.rounded {
}
.datos td {
	border:1px solid #CCC;
	border-collapse:collapse;
	padding:2px 5px;
	font-size:12px;
}
table.datos {
	margin-bottom:10px;
}

/* Relacionados 
-------------------------------------------------*/

#relacionados {
	margin:10px 0 10px 0;
}
#relacionados .izquierda {
	float:left;
	width:470px;
}
#relacionados .derecha {
	float:left;
	width:470px;
	margin-left:20px;
}
#productos #relacionados, #home #relacionados {
	margin:10px -10px 10px -10px;
}
#productos #relacionados img {
	margin:10px;
}
#relacionados h3 {
	color:#727272;
	margin-left:10px;
}
#relacionados a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70)
}

/* Ayuda
-------------------------------------------------*/

#columnas.ayuda {
	margin-bottom:20px;
}
#columnas.ayuda a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70)
}
#columnas.ayuda #izquierda {
	float:left;
	width:300px;
}
#columnas.ayuda #centro {
	float:left;
	width:300px;
	margin-left:20px;
}
#columnas.ayuda #derecha {
	float:left;
	width:300px;
	margin-left:20px;
}
#columnas #derecha p {
	font-size:14px;
}
#columnas.ayuda .rounded {
	padding:10px;
	margin-bottom:10px;
	border:1px solid #CCC;
}
#columnas.ayuda .rounded p {
	margin:0px;
	text-align:center;
}

/* Contacto
-------------------------------------------------*/

#contacto input {
	border:1px solid #CCC;
	padding:5px;
	font:15px Arial, Helvetica, sans-serif;
	width:300px;
	margin-top:2px;
}

#contacto textarea {
	border:1px solid #CCC;
	font:15px Arial, Helvetica, sans-serif;
	width:500px;
	padding:8px 5px;
	border:1px solid #DADADA;
	margin-top:3px;
}

#contacto input.boton {
	border:none;
	padding:0px;
}

#contacto div.boton {
	text-align:center;
	padding:15px 0;
}

#contacto span.boton {
	padding:8px;
	border:1px solid #DADADA;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	background-color:#e6e6e6;
	background-image:url(images/fondo-boton-submit.gif);
	text-align:center;
}

#contacto span.boton:hover {
	padding:8px;
	border:1px solid #DADADA;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	background-color:#e6e6e6;
	background-image:url(images/fondo-boton-submit-hover.gif);
	text-align:center;
	color:#666666;
}

#contacto input.boton {
	background:none;
    border:0;
    margin:0;
    padding:0;
	font-weight:bold;
	cursor:pointer;
	width:150px;
	height:25px;
}

#contacto input.boton:hover {
	color:#666666;
}

#contacto div.boton p {
	margin-top:15px;
}


/* Home
-------------------------------------------------*/

#home #contenido {
	margin-bottom:;
}

#home #contenido #banner {
	float:left;
	width:715px;
	margin-bottom:10px;
}

#home #contenido #derecha {
	float:left;
	width:235px;
	margin-left:10px;
}

#home #contenido #derecha .banner {
	margin-bottom:10px;
}

#home #contenido #derecha .login {
	width:239px;
	margin:-1px -4px 10px 0px;
	background:#dae6ae url(images/login_fondo.png) repeat-y;
	overflow:hidden;
}

#home #contenido #derecha .login input {
	width:204px;
	border:1px solid #b1b896;
	margin:0px 0px 11px 13px;
	padding:5px 2px 5px 2px;
	background-image:url(images/login_fondo-input.png);
	font:13px Arial, Helvetica, sans-serif;
}

#home #contenido #derecha .login input:focus {
	background-image:none;
	border-color:#979d80;
}

#home #contenido #derecha .login input.boton {
	border:none;
	width:92px;
	height:25px;
	margin:0 0 0 69px;
	background-image:none;
}

#home #contenido #derecha .login input.boton:hover {
	opacity:0.7;
	filter:alpha(opacity=70)
}

#home #contenido #derecha .login p {
	text-align:center;
	margin:5px 0 0 0;
	padding:0px;
	font:11px Arial, Helvetica, sans-serif;
	color:#7c7d76;
}

#home #contenido #derecha .login p a {
	color:#7c7d76;
}

#home #contenido #derecha .login p a:hover {
	color:#595a55;
}
/*
#home #contenido a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80)
}
*/
#home #contenido #derecha .login p.error {
	color:#FF0000;
	margin:0 0 8px 13px;
	font-size:12px;
	text-align:left;
}

#home #contenido #derecha .login p.error strong {
	color:#FF0000;
}

.tooltip {
		display:none;
		z-index:100;
		background-color:#E9EAEE;
		color:#222;
		border:1px solid #FFF;
		padding:15px;
		font-size:11px;
		line-height:15px;
		width:220px;
		-moz-box-shadow: 2px 2px 11px #222;
		-webkit-box-shadow: 2px 2px 11px #222;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	

/* Novedades
-------------------------------------------------*/

#columnas.novedades {
	background:url(images/fondo-novedades.png) center repeat-y;
	margin-bottom:20px;
}
#columnas.novedades #izquierda {
	float:left;
	width:620px;
}
#columnas.novedades #derecha {
	float:left;
	width:290px;
	margin-left:29px;
}
.bajada {
	font-weight:bold;
	color:#666666;
}
.epigrafe {
	font-size:12px;
	color:#666666;
	margin-top:-10px;
}
.post-footer {
	font-size:12px;
	color:#666666;
	border-top:1px solid #CCCCCC;
}
#columnas.novedades #derecha ul {
	list-style-type:none;
	margin:0px;
}
#columnas.novedades #derecha ul ul {
}
#columnas.novedades #derecha ul li {
	margin-bottom:30px;
	font-weight:bold;
}
#columnas.novedades #derecha ul li ul li {
	margin:10px 0 10px 0;
	padding:10px 0 0 0;
	border-top:1px solid #CCC;
	font-weight:normal;
}
#columnas.novedades #derecha ul li ul li a {
	text-decoration:none;
}
#columnas.novedades #derecha ul li ul li.sel {
	color:#999;
	padding-left:10px;
	background:url(images/bullet_selected.png) no-repeat -5px 15px;
}
#columnas.novedades #derecha ul li ul li.sel a {
	color:#999;
}

#columnas.novedades #derecha a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80)
}

.photomenu {
	margin:0 0 7px 0;
}

.photomenu img {
	margin-right:10px;
}

.photomenu img.last {
	margin-right:0;
}

.photomenu a:hover {
	opacity:0.8;
	filter:alpha(opacity=80)
}

.foto-news {
	width:250px;
	float:right;
	font-size:12px;
	color:#666;
	text-align:center;
	margin:-50px 0 10px 20px;
	border:1px dotted #999999;
}

/* Pedidos
-------------------------------------------------*/

#columnas.pedidos {
	background:url(images/fondo-novedades.png) center repeat-y;
	margin-bottom:20px;
}
#columnas.pedidos #izquierda {
	float:left;
	width:620px;
}
#columnas.pedidos #derecha {
	float:left;
	width:290px;
	margin-left:29px;
}
#columnas.pedidos #derecha ul {
	list-style-type:none;
	margin:0px;
}

#columnas.pedidos #derecha ul ul {
}
#columnas.pedidos #derecha ul li {
	margin-bottom:30px;
	font-weight:bold;
}
#columnas.pedidos #derecha ul li ul li {
	margin:10px 0 10px 0;
	padding:10px 0 0 0;
	border-top:1px solid #CCC;
	font-weight:normal;
}
#columnas.pedidos #derecha ul li ul li a {
	text-decoration:none;
}
#columnas.pedidos #derecha ul li ul li.sel {
	color:#999;
	padding-left:10px;
	background:url(images/bullet_selected.png) no-repeat -5px 15px;
}
#columnas.pedidos #derecha ul li ul li.sel a {
	color:#999;
}

#columnas.pedidos #derecha strong{
	color:#000000;
}

/* Guía de pintado 
-------------------------------------------------*/
/* Efecto por: http://www.sohtanaka.com/web-design/easy-toggle-jquery-tutorial/ */

h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 5px 0;
	background: url(images/h2_trigger_a.png) no-repeat;
	height: 46px;
	line-height: 46px;
	width: 570px;
	font-size: 1.5em;
	font-weight: normal;
	float: left;
}
h2.trigger a {
	color: #000;
	text-decoration: none;
	display: block;
}
h2.trigger a:hover {
	color: #ccc;
}
h2.active {background-position: left bottom;}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	border-top: 1px solid #d6d6d6;
	background: #f0f0f0 url(images/toggle_block_stretch.gif) repeat-y left top;
	overflow: hidden;
	width: 620px;
	clear: both;
}
.toggle_container .block {
	padding: 15px;
	background: url(images/toggle_block_btm.gif) no-repeat left bottom;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
.toggle_container .block p a {
	text-decoration:none;
}
.toggle_container .block p a:hover {
	text-decoration:underline;
}
.toggle_container h3 {
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}

.toggle_container .block strong {
	color:#000000;
}


/* Footer 
-------------------------------------------------*/

area:hover {
	background-color:#333333;
}

/* Footer 
-------------------------------------------------*/

#footer {
	background-color:#727272;
	color:#FFF;
	padding:5px 10px 5px 10px;
	font:11px Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0px;
}
#footer .right {
	float:right;
	text-align:right;
	width:50%;
}
#footer .left {
	width:50%;
}

#footer a, #footer a:visited {
	text-decoration:none;
	color:#FFF !important;
}

#footer a:hover {
	text-decoration:underline;
}

.slides-container img{width: 715px!important; height: 427px!important;}
.button-prev{
	position: absolute;
	width: 32px;
	height: 32px;
	left: 20px!important;
	background-image: url('images/slider-prev.png');
	z-index: 999;
}
.button-next{
	position: absolute;
	width: 32px;
	height: 32px;	
	right: 20px!important;	
	background-image: url('images/slider-next.png');
	z-index: 999;
}
.slides-pagination{bottom: 10px!important;}
.slides-pagination a.current {
    background: #FFF!important;
}
.slides-pagination a {
    border: 2px solid #FFF!important;
	text-indent: -200%!important;
}
.slides-navigation{
	top: 50%!important;
	margin-top: -10px!important;
}